html, body
{
	height: 100%;
}

body
{
	font-family: Arial, sans-serif;
	background: white;
	text-align: center;
	margin: 0;
}

* html div#content
{
	height: 100%;
}

/* http://www.dave-woods.co.uk/?p=170 */
#footer {
	width: 980px;
	clear: both;
	height: 30px;
	background: black repeat-x bottom;
	background-image: url(images/footer_bg.gif);
	color: white;
	text-align:center;
	margin: -30px auto 0 auto;
	position: relative;
	font-size: 11px;
	font-weight: bold;
}

* html #footer
{
	margin-top: -30px;	
}

#clearfooter
{
	display: block;
	height: 40px;
	clear: both;
}

h1
{
	text-align: left;
	margin-bottom: 5px;
}

h2
{
	text-align: left;
	margin-bottom: 5px;
}

a
{
	text-decoration: none;
	color: black;
	outline: none;
}

a:hover
{
	text-decoration: underline;	
}

/* http://www.alistapart.com/articles/multicolumnlayouts */
div#content
{
	margin: 0 auto;
	position: relative;
	width: 980px;
	text-align: justify;
	min-height: 100%;
}

div#overview
{
	
}

div#recipe
{
  overflow:hidden;
  padding-left:250px;
}

* html #recipe
{
  height:1%; /* So IE plays nice */
}

div#ingredients
{
	width: 250px;
	float: left;
	left: -250px;
	position:relative;
	text-align: left;
}

div#ingredients ul
{
	list-style: none;
	padding: 0;
	margin: 0;	
}

div#directions
{
	width: 100%;
	border-left: 250px;
	margin-left: -250px;
	float: right;
}

div#tags
{
	margin-top: 20px;	
}

img
{
	border: none;
	vertical-align: middle;
}

div#banner
{
	overflow: hidden;
	border-top: 10px solid white;
	margin-bottom: 10px;
	font-size: 11px;
	font-weight: bold;
	background: black repeat-x bottom;
	background-image: url(images/banner_bg.gif);
}

/* http://www.quirksmode.org/css/clearing.html */
* html div#banner
{
	width: 100%;	
}

div#toolbar
{
	margin-top: 5px;
	border-top: 1px solid #333333;
	clear: both;
}

div#logo
{
	color: white;
	font-size: 16pt;
	font-style: italic;
	font-weight: bold;
	background: url(images/top-left.png) no-repeat top left;
	padding: 8px;
	float: left;
}

#search form
{
	margin: 0;
	padding: 0;
}

div#search
{
	background: url(images/top-right.png) no-repeat top right;
	padding: 8px 0px;
	float: right;
	color: white;
	width: 269px;
	position: relative;
}

#search .left
{
	position: absolute;
	left: 0;
	width: 21px;
	height: 33px;
	background: transparent url("images/search_left.png") no-repeat;
}

#search input#text
{
	position: absolute;
	left: 21px;
	margin: 0;
	width: 158px;
	border: 0 none;
	font-size: 12pt;
	font-weight: bold;
	color: #666;
	padding: 6px 0 6px 0;
	background: transparent url("images/search_repeat.png") repeat-x;
}

#search .button
{
	width: 90px;
	height: 30px;
	cursor: pointer;
	background: transparent url("images/search_right.png") no-repeat;
	border: 0;
	color: #fff;
	font-size: 100%;
	font-weight: bold;
	right: 0;
	position: absolute;
	top: 8px;
}

#banner a, #footer a
{
	color: white;
}

#banner a:hover, #footer a:hover
{
	color: #cccccc;
	text-decoration: none;	
}

a img
{
	padding-right: 2px;
}

#banner ul, #footer ul
{
	margin: 0;
	padding: 0;	
}

#banner li
{
	list-style: none;
	padding: 8px 8px;
	float: left;
}

#footer li
{
	list-style: none;
	padding: 0;
	float: left;
	height: 16px;
	padding: 7px;	
}

#main-menu li, #footer-main-menu li
{
	border-right: 1px solid #333333;	
}

#main-menu
{
	background: url(images/bottom-left.png) no-repeat bottom left;
	float: left;
}

#footer-main-menu
{
	float: left;
	background: url(images/top-left.png) no-repeat top left;	
}
#sub-menu
{
	background: url(images/bottom-right.png) no-repeat bottom right;
	float: right;	
}

#footer-sub-menu
{
	background: url(images/top-right.png) no-repeat top right;
	float: right;	
}

#sub-menu li, #footer-sub-menu
{
	border-left: 1px solid #333333;	
}

.only-print
{
	display: none;
}

.error
{
	border: 1px solid #990000;
	color: #990000;
	background: #FFFFD5;
	margin: 5px 20%;
	padding: 5px;
}	

.error>h2
{
	padding: 0px;
	margin: 0px;
	font-size: 28px;
}

th
{
	vertical-align: top;
	width: 1%;
	text-align: right;
	white-space: nowrap;
}

td
{
	vertical-align: top;
}

div#comments
{
	padding-top: 10px;
	font-size: 11px;
}

div.comment
{
	border-top: 1px dotted gray;
	font-size: small;
	padding: 10px;
}

div#comments p
{
	padding: 0;
	margin: 0;
}